Package: libtfbs-perl

Scenario: cross_unstable_main_amd64
Date: 2021-12-03 05:00:04

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libpod-parser-perl

src:libtfbs-perl (0.7.1+ds-1) [PTS] [ctrl]
   ↓ pdl (>= 1:2.016)
pdl (1:2.063-1) [PTS] [ctrl]
   ↓ libpod-parser-perl
MISSING